/***********************/
/*   Update Language   */
/***********************/

#s-main-lang{
    background: #f6f6f9;
}

.s-hero-image {
  background-image: url("updated_language.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 42%;
  height: 470px;
}

.s-content {
  background-color: #ffffff;
  color: #707070;
  padding: 35px 20px;
  box-shadow: 0 3px 15px rgba(0,0,0,0.1);
  width: 100%;
  margin: 30px auto;
}

.s-content .row {
  display: flex;
}

.s-content .row, .s-content [class^="col-"] {
  height: auto;
}

.s-content .s-choice-beh, .s-content .s-country-beh, .s-content .s-langlist-beh {
  text-align: center;
}

.s-content .s-choice, .s-content .s-country, .s-content .s-langlist {
  display: inline-block;
  width: 60%;
}

.s-content .s-choice {
  font-size: 20px;
  font-weight: 800;
  padding: 10px 0 15px 0;
}

.s-content .s-country {
  font-size: 20px;
  font-weight: 600;
  padding: 30px 0 25px 0;
}

.s-content .s-langlist {
  padding-bottom: 10px;
}

.s-content .s-lang-btn {
  margin-bottom: 15px;
  color: #ffffff!important;
  font-size: 13px!important;
  width: 100%;
  border: none!important;
  padding: 10px 25px!important;
  transition: ease all 0.2s;
}

.s-content .s-lang-btn:hover {
  transform: translateY(-2px);
}

.s-content .s-lang-yellow {
  background-color: #2D2E87!important;
}

.s-content .s-lang-red {
  background-color: #9AC31C!important;
}

.s-content .s-lang-blue {
  background-color: #ABABCF!important;
}

.s-divider {
  border-right: 1px solid #eeeeee;
}

.s-footer {
  background-color: #f6f6f9;
  padding: 50px 0;
}

.s-footer .s-img-beh, .s-content .s-img-beh {
  text-align: center;
}

.s-footer .s-logo-img {
  width: 150px;
}
.s-content .s-logo-mobile-img {
  width: 160px;
  padding-top: 60px;
}

.s-footer .s-footer-img {
  max-width: 300px;
}

.s-footer .s-office-img {
  width: 200px;
  padding: 15px 0 35px 0;
}

.slogan{
    text-transform: uppercase;
    /*font-weight: bold;*/
    padding-bottom: 30px;
    display: inline-block;
    padding-top: 10px;
    font-size: 12px;
    font-weight: 600;
}

@media (min-width: 768px) {
  .s-content {
      max-width: 720px;
  }
  .s-content .s-logo-mobile-img {
    display: none;
  }
}
@media (min-width: 992px) {
  .s-content {
      max-width: 940px;
  }
}
@media (min-width: 1200px) {
  .s-content {
      max-width: 1000px;
  }
}

@media (max-width: 767px) {
  .s-hero-image {
    height: 100vh;
    position: relative;
  }
  .s-hero-image:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #ffffff;
    opacity: 0.85;
  } 
  .s-content {
    background-color: transparent;
    box-shadow: none;
    transform: none;
    left: 0;
    top: 0;
    width: 100%;
    padding: 80px 0;
  }
  .s-content .s-choice-beh {
    display: none;
  }
  .s-content .row {
    display: block;
    margin: 0;
  }
  .s-content .s-divider {
    border: none;
  }
  .s-content .s-choice, .s-content .s-country, .s-content .s-langlist {
    width: 45%;
  }
  .s-content .s-lang-btn {
    margin-bottom: 10px;
  }
  .s-content .s-country {
    padding: 10px 0 15px 0;
  }
  .s-footer {
    display: none;
  }
}

/***********************/
/*      End Update     */
/***********************/

.setup-logo {
 
    margin-top:40px;
    font-size:28px;
}

.lang-select {
  
    margin-top:20px;
}

.lang-select a.s-btn:link, .lang-select a.s-btn:visited, .lang-select a.s-btn:active, .lang-select a.s-btn:hover,
.lang-select a.s-btn-alt:link, .lang-select a.s-btn-alt:visited, .lang-select a.s-btn-alt:active, .lang-select a.s-btn-alt:hover {
 
    display:block;
    margin-bottom:10px;  
}